<?php

if ( ! function_exists( 'ginevra_core_add_single_image_variation_default' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_single_image_variation_default( $variations ) {
		$variations['default'] = esc_html__( 'Default', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_single_image_layouts', 'ginevra_core_add_single_image_variation_default' );
}
